Bug 950538

Summary: Change requires to python-django14
Product: [Fedora] Fedora Reporter: Matthias Runge <mrunge>
Component: python-django-keyedcacheAssignee: Miro Hrončok <mhroncok>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: bkabrda, metherid, mhroncok, mrunge
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-04-22 10:08:24 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 950469    

Description Matthias Runge 2013-04-10 11:54:57 UTC
Rawhide contains and f19 will get Django-1.5 instead of Django-1.4.x soon.

If you're not sure, if your package is compatible with Django-1.5, please change
Requires: python-django
to 
Requires: python-django14
and rebuild.

If I don't hear anything against it, I can do the rebuild in the week after Apr 22nd.

Comment 1 Miro Hrončok 2013-04-21 22:30:57 UTC
Needed some polishing, but works with Django 1.5. Prepared spec changes, requested ACL, contacting upstream.